/* CSS Document */

.MoreStories a:hover
{
    cursor:pointer;
    text-decoration:none;
    color:Gray;
    }
.MoreStories a
{
    
    text-decoration:none;
    color:#069;
    font-family:Arial;
    font-weight:bold;
    
    }
.MoreStories
{
    padding-left:20px;
    display:block;
    text-align:right;
    text-decoration:non;
    
    height:15px;
    width:925px;
    float:left;
    }
			
			.crzalLink
			{
			    text-decoration:none;
			    cursor:pointer
			    }
			    .crzalLink:hover
			{
			       
			    
			   
			    text-decoration:none;
			    cursor:pointer
			    }
			
			.list_carousel {
	width: 970px;
	height: 305px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 15px;
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
	width: 295px;
	height: 305px;
	padding: 0;
	display: block;
	float: left;
	margin-right: 14px;
	margin-left: 14px;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.prev {
				float: left;
				margin-left: 10px;
			}
			.next {
				float: right;
				margin-right: 10px;
			}
			.pager {
				float: left;
				width: 300px;
				text-align: center;
			}
			.pager a {
				margin: 0 5px;
				text-decoration: none;
			}
			.pager a.selected {
				text-decoration: underline;
			}
			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}
			
			.crozal_img{
				width:295px;
				height:160px;
				float:left;
				border-top-left-radius:10px;
								border-top-right-radius:10px;

				
				
			}
			.crozal_title{
				
				background:#1d90c6;
				
				width:295px;
				height:40px;
				float:left;
				
				
				
			}
			
			.crozal_pr{
				width:295px;
				height:105px;
				float:left;
				margin:0px;
				text-align:justify;
				
			}
			
			
			.crozal_pr p:hover
			{
			    color:#069;
			}
			.crozal_pr p{
				margin:0px;
				font-family:Arial, Helvetica, sans-serif;
				color:#666;
				font-size:15px;
				margin:10px;
				text-justify:auto;
				
				
			}
			h3{
	margin: 0px;
	color: #FFF;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 40px;
	padding-left: 10px;
	font-size: 18px;
								

		}		
.full{
	float:right;
	color:#069;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	
}
.full a{
		float:right;
	color:#069;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	
}

.full a:hover{
	color:#333;
	
}
